<!-- Blog Homepage -->
<!DOCTYPE html>
<html>
<head>
    <title>Personal blog website</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--StyleSheets-->
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <link rel="stylesheet" type="text/css" href="css/responsive.css" />
</head>
<!--Body-->
<body>
<div class="container">
    <!--Head Section-->
    <header id="header">
        <nav id="nav">
            <ul class="main-menu">
                <li>
                    <a href="#"> Home</a>
                </li>
            </ul>
        </nav>
        <div class="search">
            <input type="text" placeholder="Search">
            <a href="#" class="search-button">search</a>
        </div>
        <div class="log-out">
            <a href="#" class="btn"> Logout</a>
        </div>
    </header>
    <!--aside Section-->
    <aside id="aside">
        <h2 class="featured">Featured Posts</h2>
        <ul class="featured-list">
            <li>
                <a href="#">Article 1</a>
            </li>
            <li>
                <a href="#">Article 2</a>
            </li>
            <li>
                <a href="#">Article 3</a>
            </li>
            <li>
                <a href="#">Article 4</a>
            </li>
        </ul>
    </aside>

    <!--Main Section-->
    <main id="main">
        <h1 class="recent-title">Recent Posts</h1>
        <div class="recent-posts">
            <article class="article">
                <img src="images/blog-img.jpg" class="post-img" alt="AMAZING STANDARD POST"/>
                <h3 class="article-title">AMAZING STANDARD POST</h3>
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                <a href="#" class="btn">More..</a>
            </article>

            <article class="article">
                <img src="images/blog-img.jpg" class="post-img" alt="AMAZING STANDARD POST" />
                <h3 class="article-title">AMAZING STANDARD POST</h3>
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                <a href="#" class="btn">More..</a>
            </article>

            <article class="article">
                <img src="images/blog-img.jpg" class="post-img" alt="AMAZING STANDARD POST" />
                <h3 class="article-title">AMAZING STANDARD POST</h3>
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                <a href="#" class="btn">More..</a>
            </article>

            <article class="article">
                <img src="images/blog-img.jpg" class="post-img" alt="AMAZING STANDARD POST" />
                <h3 class="article-title">AMAZING STANDARD POST</h3>
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                <a href="#" class="btn">More..</a>
            </article>

            <article class="article">
                <img src="images/blog-img.jpg" class="post-img" alt="AMAZING STANDARD POST" />
                <h3 class="article-title">AMAZING STANDARD POST</h3>
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                <a href="#" class="btn">More..</a>
            </article>

            <article class="article">
                <img src="images/blog-img.jpg" class="post-img" alt="AMAZING STANDARD POST" />
                <h3 class="article-title">AMAZING STANDARD POST</h3>
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                <a href="#" class="btn">More..</a>
            </article>
        </div>
    </main>

    <!--footer Section-->
    <footer id="footer">
        <ul class="social-links">
            <li>
                <a href="#" class="">FaceBook</a>
            </li>
            <li>
                <a href="#" class="">Twitter</a>
            </li>
            <li>
                <a href="#" class="">Linkedin</a>
            </li>
        </ul>
    </footer>
</div>
</body>
<!--End Body-->
</html>